<?php

if ( ! defined( 'HISTORY_MUSEUM_SUPPORT' ) ) {
define('HISTORY_MUSEUM_SUPPORT',__('https://wordpress.org/support/theme/history-museum/','history-museum'));
}
if ( ! defined( 'HISTORY_MUSEUM_REVIEW' ) ) {
define('HISTORY_MUSEUM_REVIEW',__('https://wordpress.org/support/theme/history-museum/reviews/','history-museum'));
}
if ( ! defined( 'HISTORY_MUSEUM_LIVE_DEMO' ) ) {
define('HISTORY_MUSEUM_LIVE_DEMO',__('https://trial.ovationthemes.com/history-museum/','history-museum'));
}
if ( ! defined( 'HISTORY_MUSEUM_BUY_PRO' ) ) {
define('HISTORY_MUSEUM_BUY_PRO',__('https://www.ovationthemes.com/products/history-wordpress-theme','history-museum'));
}
if ( ! defined( 'HISTORY_MUSEUM_PRO_DOC' ) ) {
define('HISTORY_MUSEUM_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-history-museum-pro-doc/','history-museum'));
}
if ( ! defined( 'HISTORY_MUSEUM_FREE_DOC' ) ) {
define('HISTORY_MUSEUM_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-history-museum-free-doc/','history-museum'));
}
if ( ! defined( 'HISTORY_MUSEUM_THEME_NAME' ) ) {
define('HISTORY_MUSEUM_THEME_NAME',__('Premium Museum Theme','history-museum'));
}
if ( ! defined( 'HISTORY_MUSEUM_BUNDLE_LINK' ) ) {
define('HISTORY_MUSEUM_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','history-museum'));
}